Mailinglist Archive: opensuse-updates (64 mails)

< Previous Next >
openSUSE-SU-2015:1059-1: moderate: Security update for coreutils, coreutils-testsuite
openSUSE Security Update: Security update for coreutils, coreutils-testsuite
______________________________________________________________________________

Announcement ID: openSUSE-SU-2015:1059-1
Rating: moderate
References: #928749 #933396
Cross-References: CVE-2015-4041 CVE-2015-4042
Affected Products:
openSUSE 13.2
______________________________________________________________________________

An update that fixes two vulnerabilities is now available.

Description:

coreutils was updated to fix one security issue and one non-security bug.

The following vulnerability was fixed:

* CVE-2015-4042: Use a later version of the patch that fixed (boo#928749,
CVE-2015-4041), also avoiding I18N issue

The following bug was fixed:

* boo#933396: adjust reference to info nodes in man pages


Patch Instructions:

To install this openSUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 13.2:

zypper in -t patch openSUSE-2015-420=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 13.2 (i586 x86_64):

coreutils-8.23-2.12.1
coreutils-debuginfo-8.23-2.12.1
coreutils-debugsource-8.23-2.12.1
coreutils-testsuite-8.23-2.12.1

- openSUSE 13.2 (noarch):

coreutils-lang-8.23-2.12.1


References:

https://www.suse.com/security/cve/CVE-2015-4041.html
https://www.suse.com/security/cve/CVE-2015-4042.html
https://bugzilla.suse.com/928749
https://bugzilla.suse.com/933396


< Previous Next >
This Thread
  • No further messages